@charset "utf-8";

/*
********************************************************************
2014年12月よりRetia対応を含めたCSS
********************************************************************
*/

#wrapper{width:auto;}



/* -----------------------------------
背景画像の指定
------------------------------------ */

.head-bg,.head-bg a{background-image:url(/common/images/v3/basic/head-bg.png?rd=20141219);background-repeat:no-repeat;display:block;}
.s-icons,.s-icons a{background-image:url(/common/images/v3/basic/s-icons_002.png?rd=20150121);background-repeat:no-repeat;display:block;}

@media only screen and (-webkit-min-device-pixel-ratio: 2),
(min-resolution: 2dppx){
.head-bg,.head-bg a{background-image:url(/common/images/v3/basic/head-bg@2x.png?rd=20141219);background-size:600px 310px;-webkit-background-size:600px 310px;-moz-background-size:600px 310px;-ms-background-size:600px 310px;}
.s-icons,.s-icons a{background-image:url(/common/images/v3/basic/s-icons_002@2x.png?rd=20150121);background-size:24px 100px;-webkit-background-size:24px 100px;-moz-background-size:24px 100px;-ms-background-size:24px 100px;}
    }
}


/* -----------------------------------
グローバルナビ
------------------------------------ */
#gnavi.v2 .gnavi-menu ul li a{height:30px;margin-right:5px;}

#gnavi.v2 .gnavi-menu ul li#gnavi-menu1 a{width:125px;background-position:0 0;}
#gnavi.v2 .gnavi-menu ul li#gnavi-menu1 a:hover,#gnavi.v2 .gnavi-menu ul li#gnavi-menu1 a.current{background-position:0 -39px;}
#gnavi.v2 .gnavi-menu ul li#gnavi-menu2 a{width:125px;background-position:-129px 0;}
#gnavi.v2 .gnavi-menu ul li#gnavi-menu2 a:hover{background-position:-129px -39px;}
#gnavi.v2 .gnavi-menu ul li#gnavi-menu3 a{width:92px;background-position:-258px 0;}
#gnavi.v2 .gnavi-menu ul li#gnavi-menu3 a:hover{background-position:-258px -39px;}
#gnavi.v2 .gnavi-menu ul li#gnavi-menu4 a{width:92px;background-position:-354px 0;margin-right:0;}
#gnavi.v2 .gnavi-menu ul li#gnavi-menu4 a:hover{background-position:-354px -39px;}


#gnavi.v2 .gnavi-submenu{margin-top:8px;width:auto;}
#gnavi.v2 .gnavi-submenu ul li{border:none;padding:0;line-height:27px;}
#gnavi.v2 .gnavi-submenu ul li a{font-size:11px;color:#989898;border-right:solid 1px #c0c0c0;border-left:solid 1px #c0c0c0;padding:0 10px;}
#gnavi.v2 .gnavi-submenu ul li:last-child a{border-left:none;}
#gnavi.v2 .gnavi-submenu ul li a:hover{color:#23456c;text-decoration:none;}

/* -----------------------------------
ヘッダ
------------------------------------ */

/* -- ロゴ -- */
#header.v2 .logo{width:222px;}
#header.v2 .logo a{width:222px;height:70px;background-position:0 -97px;}

/* -- レイアウト -- */
#header.v2 .header-sub-area{width:778px;}
#header.v2 .header-sub-area-inner{width:580px;padding:0 0 0 23px;}

/* -- サイトナビ -- */
#header.v2 .sitenavi-menu{margin:0;}
#header.v2 .sitenavi-menu ul{width:auto;}
#header.v2 .sitenavi-menu ul li{margin-right:8px;}
#header.v2 .sitenavi-menu ul li:last-child{margin-right:0;}
#header.v2 .sitenavi-menu ul li a{width:41px;height:41px;}
#header.v2 .sitenavi-menu ul li a:hover{opacity:0.8;}
#header.v2 .sitenavi-menu #sitenavi-menu1 a{background-position:0 -202px;}
#header.v2 .sitenavi-menu #sitenavi-menu2 a{background-position:-50px -202px;}
#header.v2 .sitenavi-menu #sitenavi-menu3 a{background-position:-99px -202px;}
#header.v2 .sitenavi-menu #sitenavi-menu4 a{background-position:-149px -202px;}
#header.v2 .sitenavi-menu #sitenavi-menu5 a{background-position:-198px -202px;}
#header.v2 .sitenavi-menu #sitenavi-menu6 a{background-position:-248px -202px;}
#header.v2 .sitenavi-menu #sitenavi-menu7 a{background-position:-298px -202px;}
#header.v2 .sitenavi-menu #sitenavi-menu8 a{background-position:-347px -202px;}
#header.v2 .sitenavi-menu #sitenavi-menu9 a{background-position:-397px -202px;}
#header.v2 .sitenavi-menu #sitenavi-menu10 a{background-position:-446px -202px;}
#header.v2 .sitenavi-menu #sitenavi-menu11 a{background-position:-495px -202px;}
#header.v2 .sitenavi-menu #sitenavi-menu12 a{background-position:-545px -202px;}

#header.v2 .sitenavi-menu ul li a span{display:none;}

/* -- 検索 -- */
#search.v2{background-color:#d5ddf0;padding:4px 0;margin-top:4px;}
#search.v2 .search-form{width:390px;margin:0 auto;}
#search.v2 form input{border-style:none;-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;appearance:none;}
#search.v2 form input.inputtext{width:298px;height:21px;line-height:1em;padding-left:25px;background-position:0 3px;}
#search.v2 form input.search-btn{background-color:#596e9f;color:#fff;padding:0 10px;margin-left:10px;font-size:14px;line-height:1.5em;}
@-moz-document url-prefix() {
	#search.v2 form input.search-btn{
		line-height:19px;
	}
}

/* -- SNSカウント -- */
#header.v2 .header-sub-area-sns .fb-count a{width:130px;height:20px;display:block;background-position:0 -259px;position:relative;margin-bottom:6px;}
#header.v2 .header-sub-area-sns .tw-count a{width:153px;height:20px;display:block;background-position:0 -286px;position:relative;margin-bottom:6px;}
#header.v2 .header-sub-area-sns .num{color:#444;font-size:11px;}
#header.v2 .header-sub-area-sns a:hover .num{text-decoration:underline;}
#header.v2 .header-sub-area-sns .fb-count .num{position:absolute;top:2px;left:73px;}
#header.v2 .header-sub-area-sns .tw-count .num{position:absolute;top:2px;left:95px;}

/* -- メルマガ購読 -- */
#header.v2 .header-sub-area-sns .mailmagazine{margin-right:5px;}
#header.v2 .header-sub-area-sns .mailmagazine a{background-color:#67a7ad;border-radius:2px;color:#fff;padding:2px 2px 2px 22px;background-position:0 -25px;font-size:12px;}
#header.v2 .header-sub-area-sns .mailmagazine a:hover{text-decoration:none;background-color:#7ca9ad;}
#header.v2 .header-sub-area-sns .rss a{width:22px;height:22px;display:block;background-color:#dd960f;background-position:-1px -52px;}
#header.v2 .header-sub-area-sns .rss a:hover{background-color:#e7b657;}

/* -----------------------------------
ニュースエリア
------------------------------------ */
#top-news1.v2 .news-head-area{position:relative;}
#top-news1.v2 .header-info{padding-top:0;width:443px;position:absolute;top:1px;left:242px;}
